prefix=/opt/local

Name: tdcore
Description: Telegram Library - Core
Version: 1.8.41

CFlags: -I"${prefix}/include"
Libs: -L"${prefix}/lib" -ltdcore
Requires.private: tdapi tdnet tddb tdactor tdutils tdmtproto
